» Ubuntu » Пакети

Error

two or more packages specified (youtube-dl quantal)